<?php
class FtpPolicyManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array ( 
'rules' => 'out', 
'totalItems' => 'out', 
'query' => 'array' 
), 
'set' => array ( 
'result' => 'out', 
'rules' => 'array' 
), 
); 
protected $x_24b = array('entityName'=>webadmin_EntityInterface, 
'tuples' => array( 
array('name' => webadmin_fingerprint, 'kind' => kerio_web_Regex, 'values' => array('/^(((([0-9a-fA-F]){2}):){15})((([0-9a-fA-F]){2}){1})$/')) 
) 
); 
public function get(& $x_24c, & $x_23z, $x_248 = array('')) { 
$x_235 = kerio('webadmin::FtpPolicyManager'); 
if ($x_235) { 
return $x_235->get(& $x_24c, & $x_23z); 
} 
return false; 
} 
public function set(& $x_232, $x_24c) { 
$x_235 = kerio('webadmin::FtpPolicyManager'); 
if ($x_235) { 
return $x_235->set(& $x_232, $x_24c); 
} 
return false; 
} 
}; 
?>
